/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#0d163c;

    background-attachment: fixed; 
	
	background-repeat: no-repeat;
	background-position: center bottom;
	
}
.font12px{
    font-size:12px;
	line-height:24px;
         color: black;
}
.font14px{
         font-size:14px;
	line-height:24px;
      
        color: black;
}
.title1{
    font-size:14px;
	font-weight:bold;
}
.bigt{
    font-size:24px;	
	color:#990000;
	font-family:黑体;
       
	font-weight:bold;
}
.titlink a{
    font-size:14px;
	font-weight:bold;
	color:#b21a0e;
	text-decoration:none;
}
.titlink a:hover{
   text-decoration:underline;
}
.detaillink a{
    font-size:14px;
	color:#b21a0e;
	text-decoration:none;
}
.detaillink a:hover{
   text-decoration:underline;
}
.detaillink1 a{
    font-size:12px;
	color:#b21a0e;
	text-decoration:none;
}
.detaillink1 a:hover{
   text-decoration:underline;
}

.righttitle{
   font-size:14px;
   font-weight:bold;
   color:#FF0000
}
.bottoom a{
     font-size:12px;
	color:#000000;
	text-decoration:none;
}
.bottoom a:hover{
     font-size:12px;
	color:#FF0000;
	
}
.ystext{
    font-size:12px;
	color:#000000;
	font-weight:bold;
   
}
.suzhi{
   font-size:16px;
   color:#FF3300;
   font-weight:bold;



}